*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    margin: 0 auto;
    font-size: 22px;
    text-align: center;
    background-image: url(../images/back.png);
    background-color: #f8f7f4;
}


/* sobre  */


button {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border-radius: 50%;
  /* put the height and width of your image here */
  height: 110px;
  width: 110px;
  border: none;
    display: flex;
    top:40%;
    left: 50%;   
    position: absolute;
    z-index: 99999;
    margin: 0;
}

button span {
  display: none;
}



.block {
  width: 100%;
  height: 100vh;
}


#block1 {
  margin-left: 0;
    position: absolute;
  transition:all 3s ease-in;
    z-index: 100;
}


#block2 {
  margin-right: 0;
    position: absolute;
  transition:all 3s ease-in;
    z-index: 200;
}

#block1 img{
    width: 100%;
    height: auto;
}

#block2 img{
    width: 100%;
    height: auto;
    margin-top: -50px;
}




/* Fin sobre  */

/* Menu */


header{
    width: 100%;
    background-color: rgba(210, 198, 188, 0.8) ;
    margin: 0 auto;
    position: fixed;
    z-index:99;
    font-family: cursive;
    display: flex;
    text-align: center;
}

#btn-menu{
    display: none;
}

header label{
    display: none;
    width: 30px;
    height: 30px;
    padding: 3px;
    border-right: 1px solid #FFF;
}

header label:hover{
    cursor: pointer;
    background: rgba(0, 0, 0, 0.3);
}


.menu ul{
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content:center;
}

.menu ul li{    
    border-left: 1px solid #FFFff0;
}

.menu ul li:hover{
    background: rgba(0, 0, 0, 0.3);    
}

.menu ul li a{
    display: block;
    padding: 10px 15px;
    color: #FFFFF0;
    text-decoration: none;
}

.siglas{
    width: 50%;
    height: 35px;
    margin: 0 auto;
    padding: 2px;
}

.siglas img{
    width: 30px;
    margin: 0 auto;
}

/* Fin menú  */


img{
    width: 100%;
    display: block;
}


p{
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 1.2rem;
    padding:20px 8px 0 8px;
    color: #000;
}


h1 {
    font-family: "Playwrite HU", cursive;
    font-size: 1.2rem;
    font-weight: 400;
    font-style: normal;
    color: #fffff0;
    text-shadow: 1px 1px 2px black;
    text-align: center;
}


a{
    text-decoration: none;
    color: #FFF;
    display: block;
}


/* LOADER */


 #preloader {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #fff; /* Fondo opaco */
        z-index: 999999; /* Asegura que esté por encima de todo */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .preloader-inner {
        text-align: center;
        color: #fff;
    }

    .loader {
        /* Agrega tu animación de carga aquí */
        border: 5px solid #f3f3f3;
        border-top: 5px solid #3498db;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        animation: spin 2s linear infinite;
    }

    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }

/* FIN LOADER */


.sombra {
    box-shadow: 5px 5px 10px #383838;
}

.cabecera img{
    display: block;
    max-height: 100%;
    max-width: 100%;
}


.contenedor{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.gal01{
    width: 100%;
    display: flex;
}

.title{
    position: fixed; 
    width: 80%;
    margin: 0 auto;
    top: 400px;
    left: 0%;
    right: 0%;
    z-index: -2px;
}

.contenedor.Names{
    width: 100%;
    font-family: cursive;
    font-weight: 500;
    color: #000;
}

.contenedor.Names img{
    width: 100%;
}

.contenedor.Names h1{    
    font-family: 'Bitter', serif;
    font-weight: 400;
    font-size: 3.5rem;
}


.parrafo{
    width: 80%;
    margin: 0 auto;
    padding-top: 40px;
    text-align: justify;
}


.contenedor{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    transform-style: preserve-3d;
}

.fecha{
    font-size: 1.4rem;
    color: beige;
}

#contador{
    margin: 20px 0 0 0;
    display: inline-block;
    width: 100%;
    color: #000;
}

.click_boton{
    width: 50%;
    max-width: 340px;
    margin: 0 auto;
}

.contenedor.base{
    margin-top: 300px;
    padding-bottom: 20px;
}

.bloque.black{
    background-image: url(../images/cover1.jpg);
}


/* Cuenta regresiva */

#cuenta{
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.simply-section{
    background-color: #fbe8db;
    width: 75px;
    height: 75px;
    margin: 0 3px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.simply-amount{    
    font-family: "Libre Baskerville", serif;
    font-weight: 400;
    font-style: normal; 
    display: block;
    font-weight: 500;
    font-size: 18px;
	color:#a28954;
    
}

.simply-word{ 
    font-family: "Libre Baskerville", serif;
    font-weight: 400;
    font-style: italic; 
	color:#a28954;  
    font-size: 12px;
}

.icon-music{
    position: fixed;
    width: 50px;
    height: 50px;
    line-height: 50px;
    bottom: 60px;
    right: 30px;
    background: #dbd2c5;
    color: #787878;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
}

.icon-music-txt{
    font-size: small;
    text-align: center;
    color: #787878;
}

.icon-music:hover{
    text-decoration: none;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
}

.sobre{
    width: 100%;
    height: auto;
    viewport: 1;
    position: absolute;
    z-index: 1;
}

.sobreizq{
    position: absolute;
    z-index: 2;
}

.sobreder{
    position: absolute;
    z-index: 1.5;
}

.sobreizq.abierto{
    position: absolute;
    margin-left: -70%;
    width: 100%;
    height: auto;
    viewport: 1;
    transition-duration: 1s;
    z-index: 2;
}

.sobreder.abierto{
    position: absolute;
    margin-left: 80%;
    width: 100%;
    height: auto;
    viewport: 1;
    transition-duration: 1s;
    z-index: 1.5;
}

.caja_grande{
    width:60%;
    margin: 0 auto;
}

.caja_contador{
    width: 100%;
    margin: -90px 0 -30px 0 ;
    
}


@media only screen and (max-widht: 600px){




    .icon-music {
        bottom: 30px;
        right: 30px;
    }
}


.animate__animated.animate__fadeInDown#1{
    animation-duration: 3s;
    animation-delay: 1.5s;
}



    header label{
        display: block;
    }
    
    .menu{
        position: absolute;
        background-color: rgba(0, 0, 0, 0.8);
        width: 70%;
        margin-left: -70%;
        margin-top: 35px;
        transition: all 0.5s;
    }
        
    .menu ul{
        flex-direction: column;
    }
    
    .menu li{
        border-top:  1px solid #FFF;
    }
    
    #btn-menu:checked ~ .menu{
        margin-left: 0;
        margin-top: 35px;
        z-index:9999;
        text-align: center;
    }

   

    
    
    

